Sign in to smartsign

Apache Log4j vulnerability CVE-2021-44228

On Thursday, December 9, 2021, Smartsign was made aware of a vulnerability in the widely used Log4j logging framework, CVE-2021-44228. We initiated our incident response process to determine our usage of this framework and its impact on our own and customer systems.

To date, our analysis has not identified any compromise of Smartsign systems or customer data. The affected framework is not in use in any of Smartsign’s products.

Smartsign customers are not vulnerable, and no action is required.

Share
Facebook
Twitter
LinkedIn

The latest news from Smartsign

Scroll to Top
Screensharing-web

Book a personal demo of Smartsign Display Manager

We’ll take you step by step through how you can use our smart solutions for your specific needs. When you book a demo, we’ll contact you, determine your needs and schedule an online demo, often on the very same day.

This website uses cookies to ensure a good experience for you as a user.